<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="136fd6fb650f7910baae924ce650cbc8">
  <dict>
    <!--2023-02-11 09:54:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
